Subject: Re: Another bash problem: Ctrl-C exits bash when used in history search
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 10 May 2000 15:44:32 -0400

On Wed, May 10, 2000 at 09:20:30AM +0100, Henry S. Thompson wrote:
>Using bash 2.02.1-release on stock b-20 cygwin under WinNT4.0 SP5,
>(and other versions of bash and cygwin), my bash exits if I hit Ctrl-C 
>during a history search, i.e. after one or more Ctrl-Rs.

I'm sorry, but you're not going to get much help with older versions of
Cygwin or bash these days.  I'd suggest upgrading.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]